* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Georgia", "Times New Roman", Times, serif;
}
p {
  font-family: "Nunito", sans-serif;
}
.nav-main {
  position: fixed;
  top: 20px;
  width: 100%;
  font-family: Georgia, "Times New Roman", Times, serif;
  z-index: 1;
}
.container-nav {
  background-color: #ffffff61;
  padding: 10px 20px;
  border-radius: 39px;
  backdrop-filter: blur(6px);
}
.nav-ul {
  display: flex;
  /* gap: 28px; */
  justify-content: end;
  margin: 0px;
  padding-left: 0px;

  li {
    list-style: none;
    padding: 10px 0px;
    /* margin: 0px 10px; */
  }
  li a {
    text-decoration: none;
    color: black;
    font-size: 18px;
    /* padding: 10px; */
    border-right: 1px solid;
    padding: 0px 30px;
  }
}
.hero-section {
  position: relative;
  padding-bottom: 50px;
}
.last-nav a {
  border-right: none !important;
}
.hero-banner {
  width: 100%;
  position: absolute;
  top: 0px;
  height: 100%;
}
.row-nav {
  align-items: center;
}
.hero-content {
  text-align: center;
}
.hero-content-c {
  width: 600px;
  margin: auto;
  span {
    color: #01693a;
    font-size: 24px;
  }
  h1 {
    color: #004727;
    font-weight: bold;
    font-size: 62px;
    line-height: 98%;
  }
  p {
    color: #2f2f2fb2;
    font-size: 18px;
  }
  a {
    color: #31611f;
    border: 1px solid #31611f;
    padding: 6px 35px;
    display: block;
    width: fit-content;
    border-radius: 29px;
    text-decoration: none;
    margin: auto;
    font-size: 18px;
  }
}
.container-hero {
  position: relative;
}
.hero-content {
  margin-top: 90px;
}
.hero-content > img {
  width: 390px;
}
.nationwide-section {
  background-color: #01693a;
  padding: 20px 0px;
  position: relative;
}
.nicon1 {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
}
.nicon2 {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
}
.nationwide-card {
  display: flex;
  align-items: center;
  gap: 10px;
}
.nationwide-content h3 {
  color: white;
  margin: 0px;
  font-size: 24px;
}
.about-section {
  padding: 60px 0px;
  background-image: url(../img/Aboutcompanybg.jpg);
  background-size: cover;
  background-position: center;
}
.product-section {
  background-image: url(../img/Productsbg-company.jpg);
  background-size: cover;
  background-position: center;
}
.about-main-col {
  text-align: center;
  /* margin-top: -100px; */
}
.about-main-col1{
   margin-top: -100px;
}
.about-main-col h2 {
  font-size: 62px;
  font-weight: 700;
  color: #004727;
}
.about-main-col .treeicon {
  display: block;
  margin: auto;
}
.about-main-col span {
  color: #01693a;
  font-size: 24px;
}
.about-main-col p {
  color: #2f2f2fb2;
  font-size: 18px;
}
.about-card {
  background: linear-gradient(360deg, #f1f6f3 20.28%, #31611f 100.88%);
  padding-top: 5px;
  border-radius: 8px;
  box-shadow: 0px 4px 6px 0px #00000014;
}
.about-card-img {
  width: 100%;
  height: 246px;
  object-fit: cover;
}
.about-card h3 {
  color: rgb(0, 0, 0);
  font-size: 16px;
  text-align: center;
  padding: 10px 0px;
}
.about-card1 {
  margin-top: 100px;
}
.row-about {
  margin-top: 50px;
}
.product-section {
  padding: 60px 0px;
  .nav-pills .nav-link.active,
  .nav-pills .show > .nav-link {
    background: none;
    border: 1px solid #0a6232;
    color: #0a6232;
    border-radius: 26px;
  }
  .nav-pills .nav-link {
    color: #0a6232;
    display: flex;
    align-items: center;
    gap: 8px;
  }
  ul#pills-tab {
    gap: 15px;
    justify-content: center;
    margin-bottom: 30px !important;
  }
  li.nav-item {
    border-right: 1px solid #cacaca;
    padding-right: 20px;
  }
  li.nav-item.nav-iteml {
    border: none;
  }
}
.row-product-c {
  row-gap: 20px;
}

.product-ab-content {
  .about-card-img {
    height: 162px;
  }
  .about-card p {
    font-size: 15px;
    color: #000000b8;
  }
  .about-card {
    background: linear-gradient(360deg, #f1f6f3 35.41%, #31611f 100.88%);
  }
  .crd-c-p {
    padding: 10px 10px;
  }
  .about-card h3 {
    margin-bottom: 5px;
    padding: 0px;
    text-align: start;
  }
  .crd-c-p p span {
    color: black;
  }
}

.section-expensive {
  background-image: url(../img/expensive.png);
  padding: 200px 0px;
  padding-bottom: 58px;
  position: relative;
}
.shape-about {
  width: 100%;
  top: 0px;
  position: absolute;
  z-index: 1;
}
.expensive-h {
  width: 50%;
  h2 {
    font-size: 52px;
    color: white;
    border-left: 2px solid white;
    padding-left: 13px;
    line-height: 91%;
    text-transform: capitalize;
  }
}
.expensive-p p {
  color: white;
  font-size: 32px;
  font-family: "Georgia", "Times New Roman", Times, serif;
}
.expensive-p {
  width: 80%;
  display: block;
  margin-left: auto;
  margin-top: 50px;
}

.featured-section {
  padding: 60px 0px;
  background-image: url(../img/product-bgtr.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.featured-card img {
  width: 100%;
  height: 160px;
  object-fit: contain;
  border-radius: 10px;
  padding: 10px;
}
.featured-c-p a {
  background: #01693a;
  color: white;
  text-decoration: none;
  font-size: 15px;
  padding: 4px 15px;
  display: block;
  width: fit-content;
  border-radius: 5px;
  border: 1px solid #01693a;
}
.faetured-row {
  row-gap: 40px;
  margin-top: 30px;
}

.featured-card p {
  font-size: 15px;
  color: #000000b8;
}
.featured-card {
 background: rgb(254 255 238);
    padding-top: 5px;
    border-radius: 10px;
    border-top: 5px solid #31611f;
}
.featured-c-p {
  padding: 10px 10px;
  background:#f1f6f3;
}
.featured-c-p h3 {
  margin-bottom: 5px;
  padding: 0px;
  text-align: start;
  color: rgb(0, 0, 0);
  font-size: 16px;
}
.featured-c-p p span {
  color: black;
}
.view-all-btn {
  background-color: #01693a;
  padding: 6px 30px;
  border-radius: 28px;
  font-size: 15px;
  margin: auto;
  margin-top: 50px;
  display: block;
  width: fit-content;
  text-decoration: none;
  color: white;
}
.ready-div {
  border-radius: 20px;
  position: relative;
  background-image: url(../img/ready-bg.jpg);
  padding: 60px;
  text-align: center;
  background-size: cover;
  color: white;
  h2 {
    font-size: 46px;
    font-weight: 700;
  }
  p {
    font-size: 20px;
    color: white;
    width: 50%;
    display: block;
    margin: auto;
  }
  .btn-ready1 {
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #ffffff;
    border-radius: 33px;
    padding: 6px 20px;
    display: block;
    width: fit-content;
  }
  .btn-ready2 {
    background-color: #dbb400;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #dbb400;
    border-radius: 33px;
    padding: 6px 20px;
    display: block;
    width: fit-content;
  }
  .btn-ready {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin-top: 25px;
  }
}
.footer {
  margin-top: 50px;
  background: #f4f4f4;
  padding: 50px 0 20px;
  border-top: 3px solid #4caf50;
}

.footer h6 {
  font-weight: 600;
  margin-bottom: 15px;
  position: relative;
  display: inline-block;
}

.footer h6::after {
  content: "";
  width: 40px;
  height: 2px;
  background: #f4b400;
  position: absolute;
  bottom: -5px;
  left: 0;
}

.footer p {
  font-size: 16px;
  color: #555;
}

.footer ul {
  list-style: none;
  padding: 0;
}

.footer ul li {
  margin-bottom: 8px;
  font-size: 16px;
  color: #333;
  a {
    text-decoration: none;
    color: #333;
  }
}

.footer ul li i {
  margin-right: 6px;
  font-size: 12px;
}

.social-icons i {
  font-size: 18px;
  margin-right: 15px;
  cursor: pointer;
  color: #000;
}

.copyright {
  border-top: 1px solid #ccc;
  margin-top: 30px;
  padding-top: 15px;
  font-size: 13px;
  text-align: center;
}

.copyright a {
  text-decoration: none;
  color: #000;
}

.logo-img {
  max-width: 120px;
}
/* .ready-div::after{
    content: "";
    display: block;
    background: linear-gradient(181.19deg, rgba(1, 105, 58, 0) -106.83%, #01693A 86.74%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
} */

.contact-hero {
  /* background-image: url(../img/contact-bg.png);
    background-size: cover;
    background-position: center; */
}
.contact-heroimg {
  width: 100%;
}

/* Main wrapper */
.contact-wrapper {
  display: flex;
  gap: 30px;
  justify-content: center;
  flex-wrap: wrap;
}

/* Card Design */
.contact-card {
  background-image: url(../img/contact-bgbg.png);
  /* background: #f7f7f7; */
  /* border: 1.5px solid #5aa47a; */
  border-radius: 40px;
  padding: 22px 31px;
  width: 320px;
  position: relative;
  transition: 0.3s;
  background-size: contain;
  padding-bottom: 0px;
  background-repeat: no-repeat;
}

/* .contact-card:hover{
    transform:translateY(-5px);
    box-shadow:0 10px 20px rgba(0,0,0,0.08);
} */

/* Icon box */
.icon-box {
  width: 45px;
  height: 45px;
  background: #0b6b3a;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  font-size: 20px;
  margin-bottom: 15px;
}

/* Title */
.contact-card h4 {
  margin: 0 0 8px;
  font-size: 18px;
  color: #1f5c3a;
}

/* Text */
.contact-card p {
  margin: 0;
  font-size: 14px;
  color: #3c6e4f;
  line-height: 1.6;
}

/* Main Card */
.contact-section {
  max-width: 650px;
  margin: auto;
  background: #f7f7f7;
  padding: 40px;
  border-radius: 18px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  position: relative;
      border: 0.45px solid #60585359;
}

/* Floating Circle */
.badge-circle {
  position: absolute;
  right: 30px;
  top: 55px;
  width: 45px;
  height: 45px;
  background: #8e44ad;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

/* Heading */
.contact-section h2 {
  text-align: center;
  color: #0d6b3c;
  margin-bottom: 5px;
}

.subtitle {
  text-align: center;
  font-size: 13px;
  color: #666;
  margin-bottom: 20px;
}

.divider {
  height: 2px;
  background:#0d6b3c52;
  width: 100%;
  margin-bottom: 25px;
}

/* Labels */
label {
  font-size: 14px;
  color: #2d4d3a;
  display: block;
  margin-bottom: 6px;
}

/* Inputs */
input,
textarea {
  width: 100%;
  padding: 12px 15px;
  border-radius: 8px;
  border: 1px solid #9fb3a7;
  outline: none;
  font-size: 14px;
  margin-bottom: 20px;
  background: #fff;
  transition: 0.3s;
}

input:focus,
textarea:focus {
  border-color: #0d6b3c;
  box-shadow: 0 0 0 2px rgba(13, 107, 60, 0.1);
}

/* Textarea */
textarea {
  min-height: 120px;
  resize: none;
}

/* Checkbox */
.checkbox-area {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 13px;
  margin-bottom: 25px;
}

.checkbox-area a {
  color: #0d6b3c;
  text-decoration: none;
}

/* Button */
button {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 25px;
  background: #0d6b3c;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  transition: 0.3s;
}

/* button:hover{
    background:#09532e;
} */
.section--contactform {
  position: relative;
  margin-bottom: 150px;
}
.contact-formimg {
  position: absolute;
  top: 0px;
  right: 0px;

  height: 100%;
  object-fit: cover;
}
.checkbox-area input {
  margin: 0pc;
  width: auto;
}
.checkbox-area label {
  margin: 0px;
}
.section-mission {
  background-image: url(../img/about-bg.png);
  padding: 37px 0px;
  background-size: cover;
  padding-top: 100px;
  padding-bottom:0px;
      height: 553px;
} /* Small Heading */
.mission-small {
  font-size: 24px;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
  color: white;
}

/* Leaf Icon */

/* Big Heading */
.mission-title {
  font-family: "Playfair Display", serif;
  font-size: 42px;
  font-weight: 700;
  line-height: 100%;
  margin-bottom: 25px;
  color: white;
}

/* Paragraph */
.mission-text {
  font-size: 16px;
  line-height: 125%;
  max-width: 600px;
  margin-bottom: 18px;
  opacity: 0.95;
  color: white;
}
.section-about2 {
  background-image: url(../img/about-bg2.jpg);
  background-size: cover;
  padding: 100px 0px;
  padding-bottom: 243px;
}
/* Small Heading */
.vision-small {
  font-size: 18px;
  margin-bottom: 20px;
  opacity: 0.9;
  color: white;
}

/* Main Heading */
.vision-title {
  /* font-family:'Playfair Display', serif; */
  font-size: 42px;
  font-weight: 700;
  line-height: 1.15;
  margin-bottom: 25px;
  color: white;
}

/* Paragraph */
.vision-text {
  max-width: 650px;
  font-size: 16px;
  /* line-height:1.7; */
  margin-bottom: 35px;
  opacity: 0.95;
  color: white;
}

/* Button */
.vision-btn {
  display: inline-block;
  padding: 12px 30px;
  border: 1.5px solid #ffffff;
  border-radius: 30px;
  color: #ffffff;
  text-decoration: none;
  font-size: 15px;
  transition: 0.3s;
}

.vision-btn:hover {
  background: #ffffff;
  color: #0d6b3c;
}
.gen-box {
  background-image: url(../img/aboutbox.png);
  padding: 30px;
  background-repeat: no-repeat;
  height: 276px;
  h3 {
    font-size: 25px;
    font-weight: bold;
  }
  p {
    font-size: 18px;
  }
}
.section-gen {
  padding-bottom: 60px;
  padding-top: 60px;

}
.pr-tab-box1::after{
    content: "";
    display: block;
    width: 200px;
    height: 200px;
    background-image: url(../img/bguiiusl.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -10px;
    right: 36px;
}
.prodcutlineicon {
  width: 100%;
}
.pr-tab-box img {
  width: 160px;
  height: 160px;
  border-radius: 100%;
  object-fit: cover;
  display: block;
  margin: auto;
}
.pr-tab-box {
  width: 200px;
  /* margin-top: -100px; */
  /* position: relative; */
  /* left: 60px; */
  /* margin-top: -132px; */
}
.pr-tab-box p {
  font-size: 24px;
  color: #0a6232;
  text-align: center;
}

.pr-tab-box1 {
  width: 300px;
  /* position: relative;
  margin-top: -300px; */
}
.pr-tab-box1 p {
    font-size: 32px;
    color: #0a6232;
    text-align: center;
    font-weight: bold;
}
.pr-tab-box1 img {
     width: 200px;
    height: 200px;
    border-radius: 100%;
    object-fit: cover;
    display: block;
    margin: auto;
    /* border: 10px solid #004727; */
    position: relative;
    z-index: 1;
}
.pr-tab {
      display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    position: relative;
}
section.product{
  padding-top: 40px;
}
.pr-tab-box2 img {
  width: 160px;
  height: 160px;
  border-radius: 100%;
  object-fit: cover;
  display: block;
  margin: auto;
}
.pr-tab-box2 {
  width: 200px;
  /* margin-top: -100px; */
  /* position: relative; */
  /* left: 0px; */
  /* margin-top: -132px; */
}
.pr-tab-box2 p {
  font-size: 24px;
  color: #0a6232;
  text-align: center;
}
.filter-pr {
  display: flex;
  gap: 20px;
  padding-top: 25px;
  /* border-top: 0.5px solid #31611f; */
  padding-bottom: 25px;
  justify-content: end;
}
.search-l {
  label {
    font-size: 18px;
  }
  width: 268px;
  select {
    border: none;
    background-color: #e8eee7;
    border-radius: 25px;
    font-size: 15px;
    color: grey;
    padding: 10px 20px;
  }
}
.container-product {
  margin-top: 10px;
}
.content-group {
  display: none !important;
}
.content-group.active {
  display: block !important;
}
section.product {
  padding-bottom: 60px;
}
.pr-tab-box1{
  position: relative;
}
.pr-tab-box p{
      font-family: "Georgia", "Times New Roman", Times, serif;
}
.pr-tab-box,
.pr-tab-box1,
.pr-tab-box2 {
  cursor: pointer;
}
.wooden-img img {
  width: 100%;
}
.wooden-img {
  width: 530px;
  height: 332px;
  h4 {
    font-size: 55px;
    padding: 0px 40px;
    text-align: center;
    /* margin-top: -160px; */
    position: relative;
    top: -160px;
    color: white;
  }
}
.wooden-card {
  width: 530px;
}
.wooden-card p {
  font-size: 20px;
  color: #31611f;
  text-align: center;
}
.animationline {
  position: relative;
  left: 190px;
  z-index: -1;
}

.animation-circle {
  position: absolute;
  top: 0px;
  left: 185px;
  z-index: 1;
}
.leftamimation-c {
  position: relative;
}
.animation-circle1 {
  position: absolute;
  top: 0px;
  left: -153px;
  z-index: 1;
}
.animation-circle2 {
  position: absolute;
  bottom: 0px;
  left: 222px;
  z-index: 1;
}
.arrow-f {
  position: absolute;
  top: 220px;
  left: 348px;
  z-index: 1;
  cursor: pointer;
}
.arrow-f h4 {
  position: absolute;
  top: 9px;
  left: 65px;
  font-size: 75px;
  text-align: center;
  color: white;
}
.timeline-year {
  width: 200px;
  position: absolute;
  top: 50px;
  left: 8px;
  text-align: center;
  cursor: pointer;
}
.timeline-year1 {
  cursor: pointer;
  width: 200px;
  position: absolute;
  bottom: 50px;
  left: 8px;
  text-align: center;
}
.leftamimation-c closest section {
  position: sticky;
  top: 0;
  height: 100vh;
}
/* Timeline section sticky */
section:has(.leftamimation-c) {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow: hidden;
}

/* Wrapper jo scroll space deta hai — section ke parent pe */
.timeline-scroll-wrapper {
  height: 500vh; /* 5 steps * 100vh */
}
#prcatergoriesModal {
  .modal-body h2 {
    text-align: center;
    font-size: 28px;
  }
  .modalt {
    font-size: 20px;
    text-align: center;
    color: #00000099;
  }
  .modal-body button {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  .featured-card img {
    height: 110px;
  }
  .featured-c-p h3 {
    text-align: center;
  }
  .modala-catergories {
    text-decoration: none;
  }
}
section.section-expensive{
  .container{
      position: relative;
      z-index: 1;
    }
}
section.section-expensive::after {
    content: "";
    display: block;
    width: 100%;
    background: #00000030;
    height: 100%;
    position: absolute;
    top: 0px;
  
}
h4#right-year , #left-year{
    color: #31611F;
    font-size: 42px;
    font-weight: bold;
}
p#right-title  , #left-title{
    font-size: 24px;
    color: #31611F;
    font-weight: bold;
}
.primagevector1{
  position: absolute;
    top: -54px;
    left: 100px;
}
.prvector2{
      position: absolute;
    top: -100px;
    right: 150px;
    opacity: 0.3;
}
@media (max-width: 1200px) {
  .contact-card {
    background-image: url(../img/contact-bgbg.png);
    /* background: #f7f7f7; */
    /* border: 1.5px solid #5aa47a; */
    border-radius: 40px;
    padding: 14px 31px;
    width: 302px;
    position: relative;
    transition: 0.3s;
    background-size: contain;
    padding-bottom: 0px;
    background-repeat: no-repeat;
    height: 209px;
}
.contact-wrapper {
    display: flex;
    gap: 13px;
    justify-content: center;
    flex-wrap: wrap;
}
.icon-box{
      width: 40px;
    height: 40px;    font-size: 14px;
}
.section-about2{
      background-image: url(../img/about-bg2.jpg);
    background-size: cover;
    padding: 50px 0px;
    padding-bottom: 93px;
}
.gen-box {
    background-image: url(../img/aboutbox.png);
    padding: 26px;
    background-repeat: no-repeat;
    height: 236px;
    background-size: contain;
}
.gen-box {
    h3 {
        font-size: 23px;
        font-weight: bold;
    }
}
.gen-box {
    p {
        font-size: 16px;
    }
}
}
@media (max-width: 992px) {
  .section-gen .row{
        row-gap: 30px;
  }
  .gen-box{
            padding: 33px;
  }
  .hero-content > img {
    width: 300px;
    object-fit: contain;
    height: auto;
  }
  .about-main-col h2 {
    font-size: 45px;
  }
  .about-main-col {
    width: 100%;
  }
  .about-main-col span {
    font-size: 20px;
  }
  .hero-content-c span {
    font-size: 20px;
  }
  .nationwide-content h3 {
    font-size: 19px;
  }
  .hero-content-c h1 {
    font-size: 46px;
  }
  .about-card-img {
    height: 170px;
  }
  .about-main-col {
    width: 100%;
  }
  .expensive-h {
    width: 75%;
  }
  .expensive-h h2 {
    font-size: 45px;
  }
  .expensive-p p {
    line-height: normal;
    font-size: 27px;
  }
  .ready-div h2 {
    font-size: 45px;
  }
  .ready-div p {
    width: 100%;
  }
  .pr-tab-box0 {
    left: 7px;
    margin-top: -108px;
  }
  .pr-tab-box2 img {
    width: 130px;
    height: 130px;
  }
  .pr-tab-box img {
    width: 130px;
    height: 130px;
  }
  .pr-tab-box1 img {
    width: 220px;
    height: 220px;
  }
  .pr-tab-box1 {
    margin-top: -252px;
  }
  .pr-tab-box {
    left: 0px;
  }
  .mission-title{

  }
  .section-mission{
        background-position: 56%;
  }
  .mission-small{
    font-size: 20px;
  }
}
.close-nav,
.menu-open {
  display: none;
}
.productline{
 
    width: 100%;
    height: 5px;
    background: #2d4d3a;
    position: absolute;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 25px;
}
.productline-wrapper{
  position: relative;
}
.section-contactu{
  position: relative;
}
.pryayaay1{
  position: absolute;
    bottom: 0px;
    left: 100px;
}
@media (max-width: 768px) {
  .nav-ul {
    li {
        list-style: none;
        padding: 10px 0px;
        /* margin: 0px 10px; */
        border-bottom: 1px solid #e3e3e3;
    }
}
      .gen-box {
        padding: 33px;
        width: 301px;
        display: block;
        margin: auto;
    }
  .section--contactform {
    position: relative;
    margin-bottom: 150px;
    padding-bottom: 100px;
    margin: 0px;
}
.contact-section {
    max-width: 650px;
    margin: auto;
    background: #f7f7f75c;
    padding: 40px;
    border-radius: 18px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
    position: relative;
    z-index: 1;
    backdrop-filter: blur(11px);
        border: 0.45px solid #60585359;
}
.contact-formimg{
  opacity: 0.5;
}
  .close-nav {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  .hero-content-c {
    width: auto;
  }
  .hero-content-c h1 {
    font-size: 40px;
  }
  .hero-banner {
    object-fit: cover;
  }
  .hero-content > img {
    width: 225px;
  }
  .about-card1 {
    margin-top: 0px;
  }
  .expensive-h {
    width: 100%;
  }
  .about-main-col h2 {
    font-size: 38px;
  }
  .expensive-h h2 {
    font-size: 38px;
  }
  .expensive-p p {
    line-height: normal;
    font-size: 20px;
  }
  .ready-div h2 {
    font-size: 38px;
  }
  .ready-div p {
    font-size: 18px;
  }
  .container-nav {
    backdrop-filter: none;
  }
  .nav-ul {
    position: fixed;
    top: 0px;
    background-color: white;
    width: 300px;
    height: 100%;
    right: -300px;
    flex-direction: column;
    justify-content: start;
    padding-top: 55px;
    transition: 0.5s all;
  }
  .nav-ul li a {
    border: none;
  }
  .close-nav,
  .menu-open {
    display: block;
  }
  .menu-open {
    text-align: end;
    font-size: 27px;
    i {
      cursor: pointer;
    }
  }
  ul.nav-ul.active {
    right: 0px;
  }
  .close-nav {
    cursor: pointer;
  }
  .pr-tab-box img {
    width: 100px;
    height: 100px;
  }
  .pr-tab-box1 img {
    width: 150px;
    height: 150px;
  }
  .pr-tab-box p,
  .pr-tab-box2 p {
    font-size: 16px;
  }
  .pr-tab-box1 p {
    font-size: 20px;
  }
  .pr-tab-box1 {
    margin-top: 0px;
  }

  .productline {
    /* height: 220px; */
  }
  .section-mission{
    padding-bottom: 40px;
    height: auto;
  }
  .pr-tab-box1::after {
    content: "";
    display: block;
    width: 150px;
    height: 150px;
    background-image: url(../img/bguiiusl.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -10px;
    right: 36px;
}
    .mission-title {
        font-size: 38px;
    }
    .section-mission {
        background-position: -19%;
    }
    .animationline{
      display: none;
    }
    .animationlinee{
      height: 100vh;
      width: 2px;
      background-color: #828282;
      position: relative;
      left: 12px;
      z-index: -1;
    }
    .animation-circle{
          position: absolute;
          top: 0px;
          left: -18px;
          z-index: 1;
          width: 43px;
    }
    .animation-circle2{
             position: absolute;
             top: 0px;
             left: -18px;
             z-index: 1;
             width: 43px;
    }
    p#right-title, #left-title {
    font-size: 15px;
    color: #31611F;
    font-weight: bold;
}
h4#right-year, #left-year {
    color: #31611F;
    font-size: 37px;
    font-weight: bold;
    margin: 0px;
}
.animation-circle1 {
    position: absolute;
    top: 0px;
    left: -7px;
    z-index: 1;
    width: 50px;
}
.arrow-f {
    position: absolute;
    top: 220px;
    left: 0px;
    z-index: 1;
    cursor: pointer;
    width: 50px;
}
.arrow-f h4 {
    position: absolute;
    top: 4px;
    left: 67px;
    font-size: 30px;
    text-align: center;
    color: white;
}
.arrowwoodf{
      width: 109px;
      margin-left: 42px;
}
.leftanimation-col{
  width: 164px;
}
.wooden-img img{
  display: none;
}
.rightanimation-col{
    width: calc(100% - 178px);
}
.wooden-img {
    h4 {
      color: black;
              position: relative;
        top: 0px;
                    text-align: start;
            padding: 0px;
            font-size: 30px;
    }
}
.wooden-card {
    width: auto;
    text-align: start;
}
.wooden-img{
  height: auto;
}
.wooden-card p{
      font-size: 18px;
      text-align: start;
}
.wooden-card{
  padding-top: 200px;
}
}
@media (max-width: 575px) {
  .search-l {
    width: 100%;
}
  .about-main-col {
  text-align: center;
  /* margin-top: 0px; */
}
.about-main-col1{
 margin-top: 0px;
}
    .pr-tab-box1 img {
        width: 110px;
        height: 110px;
        position: relative;
        left: -16px;
        top: 5px;
    }
.primagevector1 {
    position: absolute;
    top: 0px;
    left: 10px;
    width: 86px;
}
.prvector2 {
    position: absolute;
    top: -22px;
    right: 0px;
    opacity: 0.3;
    width: 83px;
}
  .mission-title{
    font-size: 30px;
  }
  .pr-tab-box1 p {
    font-size: 17px;
  }
  .pr-tab-box img {
    width: 75px;
    height: 75px;
  }
  .pr-tab-box1 img {
    width: 110px;
    height: 110px;
  }
  .pr-tab-box0 {
    left: 7px;
    margin-top: -140px;
  }
  .ready-div {
    padding: 25px;
  }
  .ready-div h2 {
    font-size: 27px;
  }
  .ready-div p {
    font-size: 15px;
  }
  .ready-div {
    .btn-ready {
      gap: 9px;
    }
    .btn-ready2 {
      padding: 5px 14px;
    }
  }
  .about-main-col h2 {
    font-size: 30px;
  }
  .hero-content-c h1 {
    font-size: 35px;
  }
  .hero-content-c {
    p {
      color: #2f2f2fb2;
      font-size: 16px;
    }
  }
  .about-main-col p {
    color: #2f2f2fb2;
    font-size: 16px;
  }
  .about-card-img {
    height: 110px;
  }
  .about-card h3 {
    font-size: 15px;
  }
  .product-ab-content {
    .about-card-img {
      height: 116px;
    }
  }
  .product-ab-content {
    .about-card p {
        font-size: 14px;
        color: #000000b8;
        line-height: normal;
    }
}
.product-ab-content {
    .about-card p {
        font-size: 14px;
        color: #000000b8;
        line-height: normal;
    }
}
.section-expensive{
  padding: 100px 0px;
}
    .expensive-h h2 {
        font-size: 30px;
    }
        .expensive-p p {
        line-height: normal;
        font-size: 18px;
    }
    .expensive-p{
      width: 100%;
    }
    .contact-card{
              height: 175px;
    }
    .vision-title{
      font-size: 30px;
    }
}
